Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_list

## Name

librdf_new_list -- Constructor - create a new librdf_list

## Synopsis

``librdf_list* `librdf_new_list`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

## Return value

a new librdf_list or NULL on failure

<<< Previous | Home | Next >>>
Lists | Up | librdf_free_list